upper a {
    background: #f7f6f5;
    /* background: rgba(0,0,0,.075); */
    transition: all .18s;
    color: #006298;
    text-decoration: none;
    cursor: pointer;
}
.alpha.checkboxes [type=checkbox], .alpha.radios [type=radio] {
    clip: rect(0 0 0 0);
    height: 1px;
    position: absolute;
    width: 1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    margin: -1px;
}
.alpha.checkboxes li, .alpha.radios li {
    float: left;
    display: block;
}
.filter.alpha li, .filter.link li, .form-item.alpha li, .form-item.link li {
    display: table-cell;
    border-left: 1px solid #DDD;
    line-height: 1.25rem;
    text-align: center;
}
.filter.alpha ul li:first-child, .form-item.alpha ul li:first-child {
    border-left: none;
}
.filter.alpha ul li, .form-item.alpha ul li {
    width: 3.8461%;
}
legend {
    font-size: inherit;}